Jump to content

Archived

This topic is now archived and is closed to further replies.

koolkael

help instalation

Recommended Posts

i have downloaded php 5 and apache 2x and the installer though when i install this messahge comes up (this is a printscreen) [a href=\"http://img52.imageshack.us/img52/262/php1ut.jpg\" target=\"_blank\"]click here[/a]can you help is it because i havent installed somthing and do i need to install mysql at this point this also comes up [a href=\"http://img213.imageshack.us/img213/4997/php349hj.jpg\" target=\"_blank\"]http://img213.imageshack.us/img213/4997/php349hj.jpg[/a] when i try to intall i dont know ehat to type. please help!!

Share this post


Link to post
Share on other sites
Please do not most multiple instances of your problem around different forums. You already posted this in the [a href=\"http://www.phpfreaks.com/forums/index.php?showtopic=92935\" target=\"_blank\"]PHP Installation[/a] forum.

Thread Closed.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.